/* Footer */
footer {
    background-color: var(--footer-bg);
    padding: 48px 0;
    color: var(--white);
}

.footer-top {
    display: grid;
    grid-template-columns: 1fr;
    gap: 32px;
    padding-bottom: 32px;
    border-bottom: 1px solid var(--primary-blue);
    grid-auto-flow: column;
}



@media (min-width: 768px) {
    .footer-top {
        grid-template-columns: 3fr 1fr 1fr 1fr;
    }
    .footer-top > div:last-child {
        justify-self: end;
    }
}
/* Responsive */
@media (max-width: 768px) {
  .footer-top {
    grid-auto-flow: row;
  }
}

.footer-label {
    font-size: 12px;
    font-weight: 600;
    color: var(--light-blue);
    text-transform: uppercase;
    letter-spacing: 0.1em;
    margin-bottom: 8px;
}

.footer-links {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.footer-links a {
    font-size: 14px;
    color: var(--white);
}

.footer-links a:hover {
    color: var(--secondary-blue);
}

.social-icons {
    display: flex;
    gap: 12px;
    margin-top: 12px;
}

.social-btn {
    width: 36px;
    height: 36px;
    border-radius: 50%;
    border: 1px solid var(--secondary-blue);
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--white);
}

.social-btn:hover {
    background-color: var(--secondary-blue);
    border-color: var(--white);
    color: var(--white);
}

.footer-bottom {
    padding-top: 24px;
    display: flex;
    gap: 24px;
}

.footer-bottom a {
    font-size: 12px;
    color: var(--light-blue);
}

.footer-bottom a:hover {
    color: var(--white);
}

.footer-copyright a:hover {
    color: var(--light-blue) !important;
}
.footer-copyright{
    display: flex;
    flex-direction: column;
}

.copyright-info{
    margin: 20px 0px 0px 10px;
}